## Index

### Variables

- NODE_PERFORMANCE_GC_INCREMENTAL
- NODE_PERFORMANCE_GC_MAJOR
- NODE_PERFORMANCE_GC_MINOR
- NODE_PERFORMANCE_GC_WEAKCB

## Variables

### Const NODE_PERFORMANCE_GC_INCREMENTAL

NODE_PERFORMANCE_GC_INCREMENTAL: number

- Defined in node_modules/@types/node/perf_hooks.d.ts:236

### Const NODE_PERFORMANCE_GC_MAJOR

NODE_PERFORMANCE_GC_MAJOR: number

- Defined in node_modules/@types/node/perf_hooks.d.ts:234

### Const NODE_PERFORMANCE_GC_MINOR

NODE_PERFORMANCE_GC_MINOR: number

- Defined in node_modules/@types/node/perf_hooks.d.ts:235

### Const NODE_PERFORMANCE_GC_WEAKCB

NODE_PERFORMANCE_GC_WEAKCB: number

- Defined in node_modules/@types/node/perf_hooks.d.ts:237

Generated using TypeDoc